<?php
/**
 * Menu Items
 * All Project Menu
 * @category  Menu List
 */

class Menu{
	
	
			public static $navbarsideleft = array(
		array(
			'path' => 'home', 
			'label' => 'Home', 
			'icon' => ''
		),
		
		array(
			'path' => 'mhs', 
			'label' => 'Mhs 2022', 
			'icon' => '<i class="fa fa-institution "></i>'
		),
		
		array(
			'path' => 'mhs2', 
			'label' => 'Mhs 2023', 
			'icon' => '<i class="fa fa-institution "></i>'
		)
	);
		
	
	
			public static $jk = array(
		array(
			"value" => "L", 
			"label" => "LAKI", 
		),
		array(
			"value" => "P", 
			"label" => "PEREMPUAN", 
		),);
		
			public static $wn = array(
		array(
			"value" => "WNI", 
			"label" => "WNI", 
		),
		array(
			"value" => "WNA", 
			"label" => "WNA", 
		),);
		
			public static $jk2 = array(
		array(
			"value" => "L", 
			"label" => "Laki", 
		),
		array(
			"value" => "P", 
			"label" => "Perempuan", 
		),);
		
}